---
group:
  name: 'MuGuiLin'
  description: ''
  projects:
  - name: 'Echarts-Map-Icon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VoiceDictation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QRCode'
    description: ''
    mirrorRelease: false
    topic: ''
  